<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Patients.Reports.PatientFragment">

<!--    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout-->
<!--        android:id="@+id/refreshLayout"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="match_parent"-->
<!--        app:layout_constraintBottom_toBottomOf="parent"-->
<!--        app:layout_constraintEnd_toEndOf="parent"-->
<!--        app:layout_constraintStart_toStartOf="parent"-->
<!--        app:layout_constraintTop_toTopOf="parent">-->

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="visible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.cardview.widget.CardView
            android:id="@+id/CVEditSport"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:visibility="gone"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/CLEditSport"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

            </androidx.constraintlayout.widget.ConstraintLayout>
        </androidx.cardview.widget.CardView>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/constraintLayout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="visible"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <Button
                android:id="@+id/btnExit"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_marginStart="5dp"
                android:layout_marginTop="5dp"
                android:background="@drawable/arrow_24"
                android:visibility="gone"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/textView8"
                style="@style/txtMain"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginTop="16dp"
                android:layout_marginEnd="16dp"
                android:text="Пациент"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/txtLogin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:text="NULL"
                android:textColor="#000000"
                android:textSize="22sp"
                app:layout_constraintEnd_toEndOf="@+id/textView8"
                app:layout_constraintStart_toStartOf="@+id/textView8"
                app:layout_constraintTop_toBottomOf="@+id/textView8" />

            <androidx.cardview.widget.CardView
                android:id="@+id/cardView10"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginTop="16dp"
                android:layout_marginEnd="16dp"
                app:cardBackgroundColor="#000000"
                app:cardCornerRadius="0dp"
                app:cardElevation="0dp"
                app:cardMaxElevation="0dp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/txtLogin">

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="1dp"
                    app:cardCornerRadius="0dp"
                    app:cardElevation="0dp"
                    app:cardMaxElevation="0dp">

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">

                        <TextView
                            android:id="@+id/textView12"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="16dp"
                            android:layout_marginTop="16dp"
                            android:layout_marginEnd="16dp"
                            android:text="Основное"
                            android:textColor="#000000"
                            android:textSize="20sp"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent" />

                        <LinearLayout
                            android:id="@+id/linearLayout"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_marginStart="16dp"
                            android:layout_marginTop="16dp"
                            android:layout_marginEnd="16dp"
                            android:orientation="horizontal"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toBottomOf="@+id/textView12">

                            <androidx.cardview.widget.CardView
                                android:id="@+id/btnPause"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dp"
                                android:layout_marginRight="5dp"
                                android:layout_weight="1"
                                app:cardBackgroundColor="#000000"
                                app:cardCornerRadius="15dp"
                                app:cardElevation="0dp"
                                app:cardMaxElevation="0dp">

                                <androidx.cardview.widget.CardView
                                    android:id="@+id/CVPause"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_margin="1dp"
                                    app:cardBackgroundColor="#A9D867"
                                    app:cardCornerRadius="15dp"
                                    app:cardElevation="0dp"
                                    app:cardMaxElevation="0dp">

                                    <androidx.constraintlayout.widget.ConstraintLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent">

                                        <TextView
                                            android:id="@+id/textView17"
                                            android:layout_width="0dp"
                                            android:layout_height="wrap_content"
                                            android:layout_marginStart="8dp"
                                            android:layout_marginTop="8dp"
                                            android:layout_marginEnd="8dp"
                                            android:layout_marginBottom="8dp"
                                            android:gravity="center"
                                            android:text="Пауза"
                                            android:textColor="#000000"
                                            android:textSize="18sp"
                                            app:layout_constraintBottom_toBottomOf="parent"
                                            app:layout_constraintEnd_toEndOf="parent"
                                            app:layout_constraintStart_toStartOf="parent"
                                            app:layout_constraintTop_toTopOf="parent" />
                                    </androidx.constraintlayout.widget.ConstraintLayout>
                                </androidx.cardview.widget.CardView>

                            </androidx.cardview.widget.CardView>

                            <androidx.cardview.widget.CardView
                                android:id="@+id/btnBlock"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:layout_marginLeft="5dp"
                                android:layout_marginRight="5dp"
                                android:layout_weight="1"
                                app:cardBackgroundColor="#000000"
                                app:cardCornerRadius="15dp"
                                app:cardElevation="0dp"
                                app:cardMaxElevation="0dp">

                                <androidx.cardview.widget.CardView
                                    android:id="@+id/CVBlock"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_margin="1dp"
                                    app:cardBackgroundColor="#A9D867"
                                    app:cardCornerRadius="15dp"
                                    app:cardElevation="0dp"
                                    app:cardMaxElevation="0dp">

                                    <androidx.constraintlayout.widget.ConstraintLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent">

                                        <TextView
                                            android:id="@+id/textView16"
                                            android:layout_width="0dp"
                                            android:layout_height="wrap_content"
                                            android:layout_marginStart="8dp"
                                            android:layout_marginTop="8dp"
                                            android:layout_marginEnd="8dp"
                                            android:layout_marginBottom="8dp"
                                            android:gravity="center"
                                            android:text="Блок"
                                            android:textColor="#000000"
                                            android:textSize="18sp"
                                            app:layout_constraintBottom_toBottomOf="parent"
                                            app:layout_constraintEnd_toEndOf="parent"
                                            app:layout_constraintStart_toStartOf="parent"
                                            app:layout_constraintTop_toTopOf="parent" />
                                    </androidx.constraintlayout.widget.ConstraintLayout>
                                </androidx.cardview.widget.CardView>

                            </androidx.cardview.widget.CardView>
                        </LinearLayout>

                        <androidx.cardview.widget.CardView
                            android:id="@+id/btnSport"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="16dp"
                            app:cardBackgroundColor="#000000"
                            app:cardCornerRadius="15dp"
                            app:cardElevation="0dp"
                            app:cardMaxElevation="0dp"
                            app:layout_constraintEnd_toEndOf="@+id/linearLayout"
                            app:layout_constraintStart_toStartOf="@+id/linearLayout"
                            app:layout_constraintTop_toBottomOf="@+id/linearLayout">

                            <androidx.cardview.widget.CardView
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_margin="1dp"
                                app:cardBackgroundColor="#E19494"
                                app:cardCornerRadius="15dp"
                                app:cardElevation="0dp"
                                app:cardMaxElevation="0dp">

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/textView14"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:layout_marginTop="8dp"
                                        android:layout_marginEnd="8dp"
                                        android:layout_marginBottom="8dp"
                                        android:gravity="center"
                                        android:text="Комплексы"
                                        android:textColor="#000000"
                                        android:textSize="20sp"
                                        app:layout_constraintBottom_toBottomOf="parent"
                                        app:layout_constraintEnd_toEndOf="parent"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>
                            </androidx.cardview.widget.CardView>

                        </androidx.cardview.widget.CardView>

                        <androidx.cardview.widget.CardView
                            android:id="@+id/btnReport"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="16dp"
                            app:cardBackgroundColor="#000000"
                            app:cardCornerRadius="15dp"
                            app:cardElevation="0dp"
                            app:cardMaxElevation="0dp"
                            app:layout_constraintEnd_toEndOf="@+id/btnSport"
                            app:layout_constraintStart_toStartOf="@+id/btnSport"
                            app:layout_constraintTop_toBottomOf="@+id/btnSport">

                            <androidx.cardview.widget.CardView
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_margin="1dp"
                                app:cardBackgroundColor="#5687D1"
                                app:cardCornerRadius="15dp"
                                app:cardElevation="0dp"
                                app:cardMaxElevation="0dp">

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/textView18"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:layout_marginTop="8dp"
                                        android:layout_marginEnd="8dp"
                                        android:layout_marginBottom="8dp"
                                        android:gravity="center"
                                        android:text="Отчеты"
                                        android:textColor="#000000"
                                        android:textSize="20sp"
                                        app:layout_constraintBottom_toBottomOf="parent"
                                        app:layout_constraintEnd_toEndOf="parent"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                            </androidx.cardview.widget.CardView>
                        </androidx.cardview.widget.CardView>

                        <androidx.cardview.widget.CardView
                            android:id="@+id/btnEditSport"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="16dp"
                            android:layout_marginBottom="32dp"
                            app:cardBackgroundColor="#000000"
                            app:cardCornerRadius="15dp"
                            app:cardElevation="0dp"
                            app:cardMaxElevation="0dp"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintEnd_toEndOf="@+id/btnReport"
                            app:layout_constraintStart_toStartOf="@+id/btnReport"
                            app:layout_constraintTop_toBottomOf="@+id/btnReport">

                            <androidx.cardview.widget.CardView
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_margin="1dp"
                                app:cardBackgroundColor="#DFBE6D"
                                app:cardCornerRadius="15dp"
                                app:cardElevation="0dp"
                                app:cardMaxElevation="0dp">

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/textView35"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="8dp"
                                        android:layout_marginEnd="16dp"
                                        android:layout_marginBottom="8dp"
                                        android:gravity="center"
                                        android:text="Редактировать курс"
                                        android:textColor="#000000"
                                        android:textSize="20sp"
                                        app:layout_constraintBottom_toBottomOf="parent"
                                        app:layout_constraintEnd_toEndOf="parent"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>
                            </androidx.cardview.widget.CardView>

                        </androidx.cardview.widget.CardView>

                    </androidx.constraintlayout.widget.ConstraintLayout>

                </androidx.cardview.widget.CardView>

            </androidx.cardview.widget.CardView>

            <ImageView
                android:id="@+id/btnExitPatientFragment"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_marginStart="8dp"
                android:layout_marginTop="8dp"
                android:src="@drawable/arrow_24"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.cardview.widget.CardView
            android:id="@+id/CVReport"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:visibility="gone"
            app:cardBackgroundColor="#00FFFFFF"
            app:cardCornerRadius="0dp"
            app:cardElevation="0dp"
            app:cardMaxElevation="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <androidx.cardview.widget.CardView
                    android:id="@+id/CVReportList"
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_marginStart="16dp"
                    android:layout_marginTop="32dp"
                    android:layout_marginEnd="16dp"
                    android:layout_marginBottom="32dp"
                    android:visibility="visible"
                    app:cardCornerRadius="20dp"
                    app:cardElevation="10dp"
                    app:cardMaxElevation="10dp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent">

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">

                        <Button
                            android:id="@+id/btnCloseReport"
                            android:layout_width="30dp"
                            android:layout_height="30dp"
                            android:layout_marginTop="16dp"
                            android:layout_marginEnd="16dp"
                            android:background="@drawable/close"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintTop_toTopOf="parent" />

                        <TextView
                            android:id="@+id/textView11"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="16dp"
                            android:layout_marginTop="16dp"
                            android:layout_marginEnd="16dp"
                            android:text="Отчетность"
                            android:textColor="#000000"
                            android:textSize="20sp"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent" />

                        <androidx.constraintlayout.widget.ConstraintLayout
                            android:id="@+id/CLQBA"
                            android:layout_width="match_parent"
                            android:layout_height="0dp"
                            android:layout_marginTop="8dp"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toBottomOf="@+id/textView11">

                            <androidx.recyclerview.widget.RecyclerView
                                android:id="@+id/RCView"
                                android:layout_width="match_parent"
                                android:layout_height="0dp"
                                android:overScrollMode="never"
                                app:layout_constraintBottom_toBottomOf="parent"
                                app:layout_constraintEnd_toEndOf="parent"
                                app:layout_constraintHorizontal_bias="0.0"
                                app:layout_constraintStart_toStartOf="parent"
                                app:layout_constraintTop_toTopOf="parent"
                                app:layout_constraintVertical_bias="0.0" />

                            <TextView
                                android:id="@+id/txtNullQBA"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="16dp"
                                android:layout_marginTop="16dp"
                                android:layout_marginEnd="16dp"
                                android:layout_marginBottom="16dp"
                                android:gravity="center"
                                android:text="Пусто..."
                                android:textColor="#000000"
                                android:textSize="24sp"
                                app:layout_constraintBottom_toBottomOf="parent"
                                app:layout_constraintEnd_toEndOf="parent"
                                app:layout_constraintStart_toStartOf="parent"
                                app:layout_constraintTop_toTopOf="parent" />
                        </androidx.constraintlayout.widget.ConstraintLayout>

                        <Button
                            android:id="@+id/btnQBA"
                            android:layout_width="30dp"
                            android:layout_height="30dp"
                            android:layout_marginStart="16dp"
                            android:layout_marginTop="8dp"
                            android:background="@drawable/folder"
                            android:text="Button"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent" />

                        <androidx.cardview.widget.CardView
                            android:id="@+id/CVQB"
                            android:layout_width="0dp"
                            android:layout_height="0dp"
                            android:visibility="gone"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent">

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">

                                <TextView
                                    android:id="@+id/textView10"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="16dp"
                                    android:layout_marginTop="16dp"
                                    android:layout_marginEnd="16dp"
                                    android:text="Анкета &quot;До&quot;"
                                    android:textColor="#000000"
                                    android:textSize="24sp"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                                <Button
                                    android:id="@+id/btnCloseBefore"
                                    android:layout_width="30dp"
                                    android:layout_height="30dp"
                                    android:layout_marginTop="16dp"
                                    android:layout_marginEnd="16dp"
                                    android:background="@drawable/close"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                                <ScrollView
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    app:layout_constraintBottom_toBottomOf="parent"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toBottomOf="@+id/textView10">

                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:orientation="vertical">

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQB1"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView2012"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="1. Интенсивность фантомных болей?"
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                android:visibility="visible"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQB2"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView2212"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="2. Было ли усиление болевого синдрома во время занятий?"
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQB3"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView2412"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="3. При прекращении упражнения, которое вызвало усиление болевого синдрома, боль купируется (или возвращается к уровню до занятия) в течение 2 минут?"
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQB4"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView2612"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="4. Интенсивность болевого синдрома до занятия и после одинаковая? "
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQB5"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView2812"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="5. Есть отек в области культи?  "
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQB6"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView3012"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="6. По сравнению с состояние перед занятием увеличился ли отек культи? "
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQB7"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView3212"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="7. Есть ли покраснения в области культи? "
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQB8"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView3412"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="8. Есть ли локальное повышение температуры в области культи? "
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQB9"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView3612"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:layout_marginBottom="16dp"
                                                android:text="9. Есть ли выделения (кровь, сукровица) из области шва?"
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintBottom_toBottomOf="parent"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>


                                    </LinearLayout>
                                </ScrollView>

                            </androidx.constraintlayout.widget.ConstraintLayout>
                        </androidx.cardview.widget.CardView>

                        <androidx.cardview.widget.CardView
                            android:id="@+id/CVQA"
                            android:layout_width="0dp"
                            android:layout_height="0dp"
                            android:visibility="gone"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent">

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">

                                <TextView
                                    android:id="@+id/textView19"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="16dp"
                                    android:layout_marginTop="16dp"
                                    android:layout_marginEnd="16dp"
                                    android:text="Анкета &quot;После&quot;"
                                    android:textColor="#000000"
                                    android:textSize="24sp"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                                <Button
                                    android:id="@+id/btnCloseAfter"
                                    android:layout_width="30dp"
                                    android:layout_height="30dp"
                                    android:layout_marginTop="16dp"
                                    android:layout_marginEnd="16dp"
                                    android:background="@drawable/close"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                                <ScrollView
                                    android:layout_width="match_parent"
                                    android:layout_height="0dp"
                                    app:layout_constraintBottom_toBottomOf="parent"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toBottomOf="@+id/textView19">

                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:orientation="vertical">

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQA1"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView20"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="1. Интенсивность фантомных болей? "
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                android:visibility="visible"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQA2"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView22"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="2. Есть отек в области культи? "
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQA3"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView24"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="3. Есть ли покраснения в области культи? "
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQA4"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView26"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="4. Есть ли локальное повышение температуры в области культи? "
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQA5"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView28"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="5. Есть ли выделения (кровь, сукровица) из области шва? "
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQA6"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView30"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="6. Есть ли повышение температуры (общее) выше 37,5? "
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQA7"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView32"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="7. Было ли ухудшение состояния после предыдущего занятия?"
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQA8"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView34"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="8. Удалось ли полностью восстановиться после предыдущего занятия? "
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQA9"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView36"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="9. Были ухудшения самочувствия?"
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQA10"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView38"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="10. Выделения из области шва усилились/изменили характер?"
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQA11"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView40"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:text="11. Есть ли общее ощущение слабости, чрезмерной усталости, «разбитости»? "
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:id="@+id/CLQA12"
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/textView42"
                                                android:layout_width="0dp"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="16dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="16dp"
                                                android:layout_marginBottom="16dp"
                                                android:text="12. Все ли упражнения удалось выполнить? "
                                                android:textColor="#000000"
                                                android:textSize="20sp"
                                                app:layout_constraintBottom_toBottomOf="parent"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />

                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                    </LinearLayout>
                                </ScrollView>

                            </androidx.constraintlayout.widget.ConstraintLayout>

                        </androidx.cardview.widget.CardView>
                    </androidx.constraintlayout.widget.ConstraintLayout>

                </androidx.cardview.widget.CardView>
            </androidx.constraintlayout.widget.ConstraintLayout>
        </androidx.cardview.widget.CardView>

        <androidx.cardview.widget.CardView
            android:id="@+id/CVSport"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:visibility="gone"
            app:cardBackgroundColor="#00FFFFFF"
            app:cardCornerRadius="0dp"
            app:cardElevation="0dp"
            app:cardMaxElevation="0dp"
            app:layout_constraintBottom_toBottomOf="@+id/constraintLayout"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <androidx.cardview.widget.CardView
                    android:id="@+id/CVSportList"
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_marginStart="16dp"
                    android:layout_marginTop="32dp"
                    android:layout_marginEnd="16dp"
                    android:layout_marginBottom="32dp"
                    app:cardCornerRadius="20dp"
                    app:cardElevation="10dp"
                    app:cardMaxElevation="10dp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    tools:ignore="MissingConstraints">

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">

                        <Button
                            android:id="@+id/btnCloseReport2"
                            android:layout_width="30dp"
                            android:layout_height="30dp"
                            android:layout_marginTop="16dp"
                            android:layout_marginEnd="16dp"
                            android:background="@drawable/close"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintTop_toTopOf="parent" />

                        <TextView
                            android:id="@+id/textView27"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="16dp"
                            android:layout_marginTop="16dp"
                            android:layout_marginEnd="16dp"
                            android:text="Комплексы"
                            android:textColor="#000000"
                            android:textSize="20sp"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent" />

                        <androidx.cardview.widget.CardView
                            android:id="@+id/btnClearSportPatient"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="32dp"
                            android:layout_marginTop="16dp"
                            android:layout_marginEnd="32dp"
                            app:cardBackgroundColor="#5AD644"
                            app:cardCornerRadius="10dp"
                            app:cardElevation="0dp"
                            app:cardMaxElevation="0dp"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toBottomOf="@+id/textView27">

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">

                                <TextView
                                    android:id="@+id/textView29"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="16dp"
                                    android:layout_marginTop="8dp"
                                    android:layout_marginEnd="16dp"
                                    android:layout_marginBottom="8dp"
                                    android:gravity="center"
                                    android:text="Очистить предыдуший курс"
                                    android:textColor="#000000"
                                    android:textSize="18sp"
                                    app:layout_constraintBottom_toBottomOf="parent"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />
                            </androidx.constraintlayout.widget.ConstraintLayout>
                        </androidx.cardview.widget.CardView>

                        <androidx.recyclerview.widget.RecyclerView
                            android:id="@+id/rcVieeSportCourses"
                            android:layout_width="0dp"
                            android:layout_height="0dp"
                            android:layout_marginTop="16dp"
                            android:overScrollMode="never"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toBottomOf="@+id/btnClearSportPatient" />
                    </androidx.constraintlayout.widget.ConstraintLayout>

                </androidx.cardview.widget.CardView>
            </androidx.constraintlayout.widget.ConstraintLayout>
        </androidx.cardview.widget.CardView>

    </androidx.constraintlayout.widget.ConstraintLayout>

<!--    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>-->

</androidx.constraintlayout.widget.ConstraintLayout>